Index: doc/rob_thesis/Makefile
===================================================================
--- doc/rob_thesis/Makefile	(revision 926341c3d84e2745d4cd7a10e3559f22fb576512)
+++ doc/rob_thesis/Makefile	(revision 61e27619ad3f51dabcc7887be3c10bae9934b2d4)
@@ -1,87 +1,18 @@
-## Define the appropriate configuration variables.
-
-TeXLIB = .:../LaTeXmacros:../LaTeXmacros/listings:../LaTeXmacros/enumitem:../bibliography/:
+TeXLIB = .:../LaTeXmacros:../bibliography/:
 LaTeX  = TEXINPUTS=${TeXLIB} && export TEXINPUTS && pdflatex -halt-on-error
 BibTeX = BIBINPUTS=${TeXLIB} && export BIBINPUTS && bibtex
 
-## Define the text source files.
+all : thesis.pdf
 
-# SOURCES = ${addsuffix .tex, \
-# thesis \
-# }
+thesis.pdf : Makefile ../LaTeXmacros/common.tex cfa-format.tex thesis.tex intro.tex ctordtor.tex tuples.tex variadic.tex conclusions.tex
+	${LaTeX} thesis
+	${BibTeX} thesis
+	${LaTeX} thesis
+	${LaTeX} thesis
+	pdf2ps thesis.pdf thesis.ps
 
-# FIGURES = ${addsuffix .tex, \
-# }
-
-# PICTURES = ${addsuffix .pstex, \
-# }
-
-# PROGRAMS = ${addsuffix .tex, \
-# }
-
-# GRAPHS = ${addsuffix .tex, \
-# }
-
-# ## Define the documents that need to be made.
-
-# DOCUMENT = thesis.pdf
-
-# Directives #
-
-# all : ${DOCUMENT}
-
-# clean :
-# 	rm -f *.bbl *.aux *.dvi *.idx *.ilg *.ind *.brf *.out *.log *.toc *.blg *.pstex_t *.cf \
-# 		${FIGURES} ${PICTURES} ${PROGRAMS} ${GRAPHS} ${basename ${DOCUMENT}}.ps ${DOCUMENT}
-
-# File Dependencies #
-
-# ${DOCUMENT} : ${basename ${DOCUMENT}}.ps
-# 	ps2pdf $<
-
-# ${basename ${DOCUMENT}}.ps : ${basename ${DOCUMENT}}.dvi
-# 	dvips $< -o $@
-
-# ${basename ${DOCUMENT}}.dvi : Makefile ${GRAPHS} ${PROGRAMS} ${PICTURES} ${FIGURES} ${SOURCES} ${basename ${DOCUMENT}}.tex \
-# 		../LaTeXmacros/common.tex ../LaTeXmacros/indexstyle ../bibliography/cfa.bib
-# 	# Conditionally create an empty *.ind (index) file for inclusion until makeindex is run.
-# 	if [ ! -r ${basename $@}.ind ] ; then touch ${basename $@}.ind ; fi
-# 	# Must have *.aux file containing citations for bibtex
-# 	if [ ! -r ${basename $@}.aux ] ; then ${LaTeX} ${basename $@}.tex ; fi
-# 	-${BibTeX} ${basename $@}
-# 	# Some citations reference others so run steps again to resolve these citations
-# 	${LaTeX} ${basename $@}.tex
-# 	-${BibTeX} ${basename $@}
-# 	# Make index from *.aux entries and input index at end of document
-# 	makeindex -s ../LaTeXmacros/indexstyle ${basename $@}.idx
-# 	${LaTeX} ${basename $@}.tex
-# 	# Run again to get index title into table of contents
-# 	${LaTeX} ${basename $@}.tex
-
-# predefined :
-# 	sed -f predefined.sed ${basename ${DOCUMENT}}.tex > ${basename $@}.cf
-
-# ## Define the default recipes.
-
-# %.tex : %.fig
-# 	fig2dev -L eepic $< > $@
-
-# %.ps : %.fig
-# 	fig2dev -L ps $< > $@
-
-# %.pstex : %.fig
-# 	fig2dev -L pstex $< > $@
-# 	fig2dev -L pstex_t -p $@ $< > $@_t
-
-
-all:
-	$(LaTeX) thesis
-	$(BibTeX) thesis
-	$(LaTeX) thesis
-	$(LaTeX) thesis
-
-clean:
+clean :
 	rm -f *.aux *.bbl *.blg *.lof *.log *.lot *.out *.toc
 
-splotless: clean
-	rm -f thesis.pdf
+spotless : clean
+	rm -f thesis.pdf thesis.ps
Index: doc/rob_thesis/thesis.tex
===================================================================
--- doc/rob_thesis/thesis.tex	(revision 926341c3d84e2745d4cd7a10e3559f22fb576512)
+++ doc/rob_thesis/thesis.tex	(revision 61e27619ad3f51dabcc7887be3c10bae9934b2d4)
@@ -135,7 +135,7 @@
     pdfpagelabels=true,     % adds page number as label in Acrobat's page count
     bookmarks=true,         % show bookmarks bar?
-    unicode=false,          % non-Latin characters in Acrobat’s bookmarks
-    pdftoolbar=true,        % show Acrobat’s toolbar?
-    pdfmenubar=true,        % show Acrobat’s menu?
+    unicode=false,          % non-Latin characters in Acrobat's bookmarks
+    pdftoolbar=true,        % show Acrobat's toolbar?
+    pdfmenubar=true,        % show Acrobat's menu?
     pdffitwindow=false,     % window fit to page when opened
     pdfstartview={FitH},    % fits the width of the page to the window
